

/*■■■■■■■■■■コンテナ全体枠■■■■■■■■■■■■■■■■■■■■*/

#container {
	max-width: 1200px;
	min-width: 950px;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px 0px 50px 0px;
	border: 0px solid black;
	overflow: hidden;
	}

#container>img {
	margin-left: 20px;
	}


/*■■■■■■■■■■ＴＯＰ－タイトル枠■■■■■■■■■■■*/

#top-tittle {
	max-width: 1200px;
	min-width: 870px;
	height: 80px;
	margin: 50px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid black;
	border-radius: 0px;
	text-align: center;
	background-color: #ffffff;
	color: #000000;
	font-size: 22px;
	}



/*■■■■■■■■■■ＴＯＰ－ｍｉｎｉ－ｄｏｍｐｏ枠■■■■■■■■■■■*/

#top-mini-dompo {
	max-width: 1200px;
	min-width: 870px;
	height: 80px;
	margin: 0px 20px 30px 20px;
	padding: 25px 0px 50px 0px;
	border: 1px solid black;
	border-radius: 20px;
	text-align: center;
	background-color: #ffffff;
	}

/*■■■■■■■■■■メインボックス 全体枠■■■■■■■■■■■■■■■■■*/


/*ボックス設定（メインボックス全体）*/

#main-waku {
	max-width: 1200px;
	min-width: 870px;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px 0px 50px 0px;
	border: 1px solid black;
	text-align: center;
	background-color: #ffffff;
	border: 0px solid black;
	}


#main {
	float: left;
	width: 680px;
	margin: 0px 0px 50px 20px;
	border: 0px solid black;
	}


/*リンク設定*/

#main a:link { color:#0101DF; text-decoration: none;}/*未読（紺色）*/
#main a:active { color: #FFBF00; text-decoration: none;}/*マウス押し時点（オレンジ）*/
#main a:visited { color: #0101DF; text-decoration: none;}/*既読（紺色）*/
#main a:hover { color: #8000FF; text-decoration: none; position: relative; top: 1px; left: 1px;}/*カーソルＯＮ（紫）*/





/*･･･････★　メインボックス　支払方法　★･･････････････････････････*/

#main-box-siharai {
	float: left;
	width: 680px;
	margin: 0px 0px 0px 0px;
	border: 0px solid blue;
	}


#main-box-siharai .caption {
	border: 0px solid black;
	padding: 20px 0px 10px 0px;
	line-height: 150%;
	font-size: 16px;
	text-align: left;
	text-decoration: underline;
	}


#main-box-siharai th{
	width: 225px;
	height: 30px;
	border: 1px solid black;
	padding: 10px;
	line-height: 150%;
	color: #000000;
	background-color: #e8e8e8;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	}

#main-box-siharai td{
	width: 450px;
	height: 30px;
	border: 1px solid black;
	padding: 10px;
	line-height: 150%;
	color: #000000;
	background-color: #ffffff;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	}

#main-box-siharai .kuwasikuwa{
	text-align: right;
	}



/*･･･････★　メインボックス　領収書　★･･････････････････････････*/

#main-box-ryoushuusho {
	float: left;
	width: 680px;
	margin: 0px 0px 0px 0px;
	border: 0px solid blue;
	}


#main-box-ryoushuusho .caption {
	border: 0px solid black;
	padding: 50px 0px 10px 0px;
	line-height: 150%;
	font-size: 16px;
	text-align: left;
	text-decoration: underline;
	}


#main-box-ryoushuusho th{
	width: 225px;
	height: 30px;
	border: 1px solid black;
	padding: 10px;
	line-height: 150%;
	color: #000000;
	background-color: #e8e8e8;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	}

#main-box-ryoushuusho td{
	width: 450px;
	height: 30px;
	border: 1px solid black;
	padding: 10px;
	line-height: 150%;
	color: #000000;
	background-color: #ffffff;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	}





/*･･･････★　メインボックス　送料　★･･････････････････････････*/

#main-box-souryou {
	float: left;
	width: 680px;
	margin: 0px 0px 0px 0px;
	border: 0px solid blue;
	}


#main-box-souryou .caption {
	border: 0px solid black;
	padding: 50px 0px 10px 0px;
	line-height: 150%;
	font-size: 16px;
	text-align: left;
	text-decoration: underline;
	}


#main-box-souryou th{
	width: 225px;
	height: 30px;
	border: 1px solid black;
	padding: 10px;
	line-height: 150%;
	color: #000000;
	background-color: #e8e8e8;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	}

#main-box-souryou td{
	width: 450px;
	height: 30px;
	border: 1px solid black;
	padding: 10px;
	line-height: 150%;
	color: #000000;
	background-color: #ffffff;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	}



/*･･･････★　メインボックス　お届け日　★･･････････････････････････*/

#main-box-otodokehi {
	float: left;
	width: 680px;
	margin: 0px 0px 0px 0px;
	border: 0px solid blue;
	}


#main-box-otodokehi .caption {
	border: 0px solid black;
	padding: 50px 0px 10px 0px;
	line-height: 150%;
	font-size: 16px;
	text-align: left;
	text-decoration: underline;
	}


#main-box-otodokehi th{
	width: 225px;
	height: 30px;
	border: 1px solid black;
	padding: 10px;
	line-height: 150%;
	color: #000000;
	background-color: #e8e8e8;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	}

#main-box-otodokehi td{
	width: 450px;
	height: 30px;
	border: 1px solid black;
	padding: 10px;
	line-height: 150%;
	color: #000000;
	background-color: #ffffff;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	}



/*･･･････★　メインボックス　返品　★･･････････････････････････*/

#main-box-henpin {
	float: left;
	width: 680px;
	margin: 0px 0px 0px 0px;
	border: 0px solid blue;
	}


#main-box-henpin .caption {
	border: 0px solid black;
	padding: 50px 0px 10px 0px;
	line-height: 150%;
	font-size: 16px;
	text-align: left;
	text-decoration: underline;
	}


#main-box-henpin th{
	width: 225px;
	height: 30px;
	border: 1px solid black;
	padding: 10px;
	line-height: 150%;
	color: #000000;
	background-color: #e8e8e8;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	}

#main-box-henpin td{
	width: 450px;
	height: 30px;
	border: 1px solid black;
	padding: 10px;
	line-height: 150%;
	color: #000000;
	background-color: #ffffff;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	}



/*･･･････★　メインボックス　特定商取引　★･･････････････････････････*/

#main-box-tokutei-shoutorihiki {
	float: left;
	width: 680px;
	margin: 0px 0px 0px 0px;
	border: 0px solid blue;
	}


#main-box-tokutei-shoutorihiki .caption {
	border: 0px solid black;
	padding: 50px 0px 10px 0px;
	line-height: 150%;
	font-size: 16px;
	text-align: left;
	text-decoration: underline;
	}


#main-box-tokutei-shoutorihiki th{
	width: 225px;
	height: 30px;
	border: 1px solid black;
	padding: 10px;
	line-height: 150%;
	color: #000000;
	background-color: #e8e8e8;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	}

#main-box-tokutei-shoutorihiki td{
	width: 450px;
	height: 30px;
	border: 1px solid black;
	padding: 10px;
	line-height: 150%;
	color: #000000;
	background-color: #ffffff;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	}




